Module
Contents
Index 🔎︎

# Global Statement

Dimenzije varijable na matrici na globalnoj razini (koja nije unutar podrutine ili funkcije), tako da varijabla i matrica su ispravne svim bibliotekama i modulima za trenutnu sesiju.

## Syntax:

    Global VarName[(start To end)] [As VarType][, VarName2[(start To end)] [As VarType][,...]]

## Primjer:

    Global iGlobalVar As Integer

    Sub ExampleGlobal

        iGlobalVar = iGlobalVar + 1

        MsgBox iGlobalVar

    End Sub